package io.axual.common.resolver;

/*-
 * ========================LICENSE_START=================================
 * axual-common
 * %%
 * Copyright (C) 2020 Axual B.V.
 * %%
 * Licensed under the Apache License, Version 2.0 (the "License")
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * =========================LICENSE_END==================================
 */

public class LegacyGroups {
    public static final String[] INVALID_GROUPS = new String[] {
            "cd1-prod.acmecorp.nl",
            "user-profile-event-consumer.esp.prod.acmecorp.nl",
            "nl.acmecorp.dpt.real.domain_event_to_alert_converter.domain_event_to_alert_converter",
            "nl.acmecorp.dpt.dept9.transfer-request.poef-transferrequests",
            "io.axual.api.cluster",
            "connect-system-message-distributor-acme-dc1-to-dc2-level1",
            "connect-tenant-message-distributor-acme-dc1-to-dc2-level1",
            "connect-tenant-offset-distributor-acme-dc1-to--level1",
            "connect-tenant-offset-distributor-acme-dc1-to-dc2-level1",
            "schema-migration",
            "connect-system-message-distributor-acme-dc1-to-dc2-level1",
            "connect-tenant-message-distributor-acme-dc1-to-dc2-level1",
            "connect-tenant-offset-distributor-acme-dc1-to-dc2-level1",
            "distributor-acme-ota-message-distributor-from-esp-ota-dc1-level-1",
            "distributor-acme-ota-message-distributor-from-esp-ota-dc1-level-8",
            "distributor-acme-ota-offset-distributor-from-esp-ota-dc1-level-1",
            "distributor-acme-ota-offset-distributor-from-esp-ota-dc1-level-8",
            "distributor-acme-ota-schema-distributor-esp-ota-dc1-to-azure-ams-jarvis",
            "distributor-acme-ota-schema-distributor-esp-ota-dc1-to-azure-dub-vulcan",
            "distributor-acme-ota-schema-distributor-esp-ota-dc1-to-esp-ota-dc2",
            "distributor-acme-ota-message-logger",
            "distributor-acme-ota-offset-committer",
    };

    public static final String[] VALID_GROUPS = new String[]{
            "com.axual.daniel.client335-acme-prod-generic-time",
            "io.axual.esp.timeproducer.my-event-bus-timeproducer-acme-prod-generic-time",
            "nl.acmecorp.esp.domainexample1.fib-acme-prod-domainexample1-ca2details",
            "nl.acmecorp.esp.domainexample1.fib-acme-prod-domainexample1-accountentryupdate",
            "nl.acmecorp.esp.last-login-recorder-test-ne-acme-prod-domainexample2-login",
            "nl.acmecorp.esp.last-login-recorder-test-acme-prod-domainexample2-login",
            "nl.acmecorp.esp.jumping.retailtoelk-acme-prod-generic-applog",
            "nl.acmecorp.esp.jumping.retailtoelk-acme-prod-generic-perflog",
            "nl.acmecorp.esp.timeproducer.my-event-bus-timeproducer-acme-prod-generic-time",
            "nl.acmecorp.domain.detectie.co2-acme-prod-domainexample2-userdataaccess",
            "nl.acmecorp.domain.ta.esp.consumer-acme-prod-domainexample1-creditcardissuing",
            "nl.acmecorp.domain-acme-prod-domainexample2-contractchange",
            "nl.acmecorp.domain-acme-prod-domainexample2-packetcompletion",
            "nl.acmecorp.datalake.rate-engine-acme-prod-domainexample1-cupdate",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample2-ratetransfercategory",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample2-bundlecategoryupdate",
            "nl.acmecorp.somedatabase.filler-acme-prod-omnichannel-bundle",
            "nl.acmecorp.somedatabase.filler-acme-prod-omnichannel-registration",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-aupdate",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-cupdate",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-fupdate",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-mreceived",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-ureceived",
            "nl.acmecorp.somedatabase.filler-acme-prod-domainexample1-transferchange",
            "nl.acmecorp.dpt.betalen.mem.messenger-acme-prod-domainexample1-aupdate",
            "nl.acmecorp.dpt.betalen.mem.messenger-acme-prod-domainexample1-cupdate",
            "nl.acmecorp.dpt.real.contract-to-user-messages-splitter.contract-to-user-messages-splitter-acme-prod-domainexample2-dircontractmessage",
            "nl.acmecorp.dpt.real.market.esp-consent-event-consumer-acme-prod-domainexample2-cookiewallserviceschange",
            "nl.acmecorp.dpt.real.market.esp-login-event-acme-prod-domainexample2-userlogin",
            "nl.acmecorp.dpt.real.market.login-consumer-acme-prod-domainexample2-userlogin",
            "nl.acmecorp.dpt.domain2-users-special-asset-management-acme-prod-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-domainexample2-usermerge",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-jumping-contractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-jumping-objectstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-jumping-facilitycreate",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-jumping-systemscenariostatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-prod-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.mca.service.xyz-mca-dossier-compiling-service-acme-prod-jumping-mcapublicagencyockto",
            "nl.acmecorp.dpt.xyz.collect.getattrs-service-acme-prod-domainexample2-contractchange",
            "nl.acmecorp.dpt.mcv.xyz.xyz-asas-acme-prod-domainexample2-userbirthday",
            "nl.acmecorp.dpt.rib.addressbook-acme-prod-domainexample1-sign",
            "nl.acmecorp.xyz-da.replicator-acme-prod-generic-applog",
            "nl.acmecorp.xyz-da.replicator-acme-prod-generic-crashlog",
            "nl.acmecorp.xyz-da.replicator-acme-prod-generic-perflog",
            "nl.acmecorp.xyz-da.replicator-acme-prod-generic-weblog",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-userlogin",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-deviceregistration",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-extract",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-extractchange",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-ratetransfercategory",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-salesapplog",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample2-bundlecategoryupdate",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample3-premiumcalculated",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domain-contract",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-prod-domainexample1-cupdate",
            "nl.acmecorp.dir.messagesender.email-sender-acme-prod-domainexample2-diremailmessage",
            "nl.acmecorp.dir.messagesender.post-sender-acme-prod-domainexample2-dirpostmessage",
            "nl.acmecorp.dir.messagesender.push-sender-acme-prod-domainexample2-dirpushmessage",
            "nl.acmecorp.dir.messagesender.sms-sender-acme-prod-domainexample2-dirsmsmessage",
            "nl.acmecorp.dir.resolver.dir-message-resolver-acme-prod-domainexample2-dirusermessage",
            "nl.acmecorp.dir.resolver.poef_user-information-resolver-acme-prod-domainexample2-omrdirusermessage",
            "nl.acmecorp.dir.resolver.poef_device-information-resolver-acme-prod-domainexample2-omrdirdevicemessage",
            "nl.acmecorp.poef.balance.poef-balance-acme-prod",
            "nl.acmecorp.poef.bridge.bundle-acme-prod-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.poef.bridge.instruction-acme-prod-domainexample1-ormtransferinstructionstatuschange",
            "nl.acmecorp.poef.bridge.interchange-acme-prod-domainexample1-transferinterchangestatuschange",
            "nl.acmecorp.poef.bridge.packet-acme-prod-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.poef.apppresets.poef-apppresetssync-acme-prod",
            "nl.acmecorp.domainexample1.process.processmanager-acme-prod-domainexample1-transferbundlepacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-prod-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-prod-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.processreport-acme-prod-domainexample2-packetcompletion",
            "nl.acmecorp.dpt.xyz-acme-prod-domainexample2-userlog",
            "nl.acmecorp.dpt.xyz-acme-prod-domainexample2-salesapplog",
            "nl.acmecorp.dpt.xyz-acme-prod-generic-applog",
            "nl.acmecorp.dpt.rf.detectie.acv-pa-acme-prod-domainexample1-ca2bundledetails",
            "nl.acmecorp.dpt.rf.detectie.acv-prod-acme-prod-domainexample1-ca2bundledetails",
            "nl.acmecorp.dpt.rf.detectie.co2-acpt-acme-prod-domainexample2-userdataaccess",
            "user-profile-event-consumer.esp.cloud.ne.acmecorp.nl-acme-prod-domainexample2-userchange",
            "user-profile-event-consumer.esp.cloud.we.acmecorp.nl-acme-prod-domainexample2-userchange",
            "com.axual.daniel.client335-acme-ota-axual-random",
            "daniel-client-335-1-acme-ota-axual-random",
            "daniel-client-335-2-acme-ota-axual-random",
            "daniel-client-422-1-acme-ota-axual-random",
            "daniel-client-422-2-acme-ota-axual-random",
            "nl.acmecorp.authorisationhub.users-acme-otaketen3-domainexample2-userchange",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otafnqt2-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb903385-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb903560-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb907549-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb915051-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb915638-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.domainexample1.fnq-acme-otarb926369-domainexample2-checkspepmatch",
            "nl.acmecorp.esp.jumping.retailtoelk-acme-ota-generic-applog",
            "nl.acmecorp.esp.jumping.retailtoelk-acme-ota-generic-perflog",
            "nl.acmecorp.esp.log-gateway-acme-otalc-generic-applog",
            "nl.acmecorp.esp.log-gateway-acme-otalc-generic-crashlog",
            "nl.acmecorp.esp.log-gateway-acme-otalc-generic-perflog",
            "nl.acmecorp.esp.log-gateway-acme-otalc-generic-weblog",
            "nl.acmecorp.esp.scma-asb-service-acme-ota-domainexample1-asbsubscriptionchange",
            "nl.acmecorp.bpm.csp-acme-otacsp-domainexample2-extractchange",
            "nl.acmecorp.domain.ta.esp.consumer-acme-ota-domainexample1-creditcardissuing",
            "nl.acmecorp.domain-acme-otadomain-domainexample2-contractchange",
            "nl.acmecorp.domain-acme-otaketen3-domainexample2-contractchange",
            "nl.acmecorp.domain-acme-ota-domainexample2-packetcompletion",
            "nl.acmecorp.datalake.rate-engine-acme-otadl-domainexample1-cupdate",
            "nl.acmecorp.dpt.dept9.transfer-request.transfer-request-merchant-site-service-acme-otatest-domainexample2-dirusermessage",
            "nl.acmecorp.dpt.dept9.transfer-request.transfer-request-merchant-site-service-acme-otatest-domainexample2-transferrequesttransferreceived",
            "nl.acmecorp.dpt.dept9.tmsrkpservice-acme-ota-domainexample2-rkpstate",
            "nl.acmecorp.dpt.dept9.tmsrkpstateservice-acme-ota-domainexample2-rkpstatechange",
            "nl.acmecorp.dpt.dept9.tmswrapperservice-acme-ota-domainexample2-rkpstatechange",
            "nl.acmecorp.domainexample2.tridion.content-acme-otatrid-domainexample2-tridionpages",
            "nl.acmecorp.dpt.betalen.mem.messenger-acme-ota-domainexample1-aupdate",
            "nl.acmecorp.dpt.betalen.mem.messenger-acme-ota-domainexample1-cupdate",
            "nl.acmecorp.dpt.ca2.service.bundlesdetails-acme-ota-domainexample1-ca2bundledetails",
            "nl.acmecorp.dpt.real.market.esp-consent-event-consumer-acme-ota-domainexample2-cookiewallservicesconsentchange",
            "nl.acmecorp.dpt.real.market.esp-login-event-acme-ota-domainexample2-userlogin",
            "nl.acmecorp.dpt.real.market.esp-optout-event-consumer-acme-otaketen5-domainexample2-communicationpreferenceupdate",
            "nl.acmecorp.dpt.real.market.login-consumer-acme-ota-domainexample2-userlogin",
            "nl.acmecorp.dpt.domain2-users-special-asset-management-acme-otamagma-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-domainexample2-usermerge",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-jumping-contractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-jumping-objectstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-jumping-facilitycreate",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-jumping-systemscenariostatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemexternal-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-domainexample2-usermerge",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-jumping-contractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-jumping-objectstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-jumping-facilitycreate",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-jumping-systemscenariostatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen3-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-domainexample2-usermerge",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-jumping-contractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-jumping-objectstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-jumping-facilitycreate",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-jumping-systemscenariostatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemketen5-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-domainexample2-usermerge",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-jumping-contractstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-jumping-objectstatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-jumping-facilitycreate",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-jumping-systemscenariostatuschange",
            "nl.acmecorp.dpt.xyz.system-cmd-hdlr.system-cmdhdlr-espconsumer-scenariostatuschange-acme-otasystemtest-jumping-productcontractstatuschange",
            "nl.acmecorp.dpt.xyz.mca.service.xyz-mca-dossier-compiling-service-acme-otaxyz-jumping-mcapublicagencyockto",
            "nl.acmecorp.dpt.xyz.collect.getattrs-service-acme-otatest-domainexample2-contractchange",
            "nl.acmecorp.dpt.mcv.xyz.xyz-asas-acme-otaketen3-domainexample2-userbirthday",
            "nl.acmecorp.dpt.mcv.xyz.xyz-asas-acme-otaketen5-domainexample2-userbirthday",
            "nl.acmecorp.dpt.domainexample1_xyz.walletmanager-acme-otatest-domainexample1-sysmobilecardissuing",
            "nl.acmecorp.dpt.domainexample1_xyz.walletmanager-acme-otatest-domainexample1-syscardbundle",
            "nl.acmecorp.dpt.pega.pega-esp-bridge-acme-otatest-jumping-financialevents",
            "nl.acmecorp.dpt.rib.addressbook-acme-otatest-domainexample1-sign",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample2-userlogin",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample2-extract",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample2-extractchange",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample2-ratetransfercategory",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample2-bundlecategoryupdate",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample3-premiumcalculated",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otadl-domainexample1-cupdate",
            "nl.acmecorp.nifi.NiFi.esp.consumer.bundle-acme-otaketen3-domainexample2-extractchange",
            "nl.acmecorp.dept9.gsm.gsm-esp-consumer-service-acme-ota-domainexample2-gsmcontent",
            "nl.acmecorp.dept9.gsm.gsm-esp-consumer-service-test-eelco-acme-ota-domainexample2-gsmcontent",
            "nl.acmecorp.dept9.gsm.tridion-esp-content-consumer-acme-ota-domainexample2-gsmtridioncontent",
            "nl.acmecorp.dept9.gsm.tridion-esp-content-consumer-test-eelco-acme-ota-domainexample2-gsmtridioncontent",
            "nl.acmecorp.dept9.gsm.tridion-esp-content-consumer-test-frank-acme-ota-domainexample2-gsmtridioncontent",
            "nl.acmecorp.dept9.gsm.tridion-esp-content-consumer-test-mirjam-acme-ota-domainexample2-gsmtridioncontent",
            "nl.acmecorp.dir.messagesender.email-sender-acme-ota-domainexample2-diremailmessage",
            "nl.acmecorp.dir.messagesender.email-sender-acme-otatest-domainexample2-diremailmessage",
            "nl.acmecorp.dir.messagesender.post-sender-acme-ota-domainexample2-dirpostmessage",
            "nl.acmecorp.dir.messagesender.post-sender-acme-otatest-domainexample2-dirpostmessage",
            "nl.acmecorp.dir.messagesender.push-sender-acme-otatest-domainexample2-dirpushmessage",
            "nl.acmecorp.dir.messagesender.sms-sender-acme-otatest-domainexample2-dirsmsmessage",
            "nl.acmecorp.poef.balance.poef-balance-acme-otaspeed",
            "nl.acmecorp.poef.bridge.bundle-acme-otaketen3-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.poef.bridge.instruction-acme-otatest-domainexample1-ormtransferinstructionstatuschange",
            "nl.acmecorp.poef.bridge.interchange-acme-otaketen3-domainexample1-transferinterchangestatuschange",
            "nl.acmecorp.poef.bridge.packet-acme-ota-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.poef.apppresets.poef-apppresetssync-acme-ota",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaema299-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaema399-domainexample1-transferbundlepacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaema399-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaema399-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaempfte199-domainexample1-transferbundlepacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaempfte199-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaempfte199-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt199-domainexample1-aupdate",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt199-domainexample1-transferbundlepacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt199-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt199-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt299-domainexample1-transferbundlepacketstatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt299-domainexample1-transferbundlestatuschange",
            "nl.acmecorp.domainexample1.process.processmanager-acme-otaemt299-domainexample1-transferpacketstatuschange",
            "nl.acmecorp.domainexample1.sys-acme-otatest-domainexample1-syscardbundle",
            "nl.acmecorp.processreport-acme-ota-domainexample2-packetcompletion",
            "acme-ota-com.axual.daniel.client520",
            "acme-ota-com.axual.daniel.client520-1",
            "acme-ota-com.axual.daniel.client520-2",
            "acme-ota-daniel-client-520-1",
            "acme-ota-daniel-client-520-2",
            "acme-ota-io.axual.app.abhinav.loadgenerator"
    };
}
